This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 993468 - [EAP610 security guide translation to Japanese] 14.5. About Java Authentication and Authorization Service (JAAS)
[EAP610 security guide translation to Japanese] 14.5. About Java Authenticati...
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation - Translation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.2
Assigned To: David Michael
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 22:30 EDT by Hisanobu Okuda
Modified: 2015-07-10 04:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.13 Build Name: 13944, Security Guide-6.1-1 Build Date: 06-08-2013 05:01:22 Topic ID: 29243-490081 [Specified]
Last Closed: 2015-07-10 04:23:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-08-05 22:30:57 EDT
Title: Java Authentication and Authorization Service (JAAS) について

Describe the issue:
Same as https://bugzilla.redhat.com/show_bug.cgi?id=993462,
JaasSecurityManager is missing in EAP6.x

Suggestions for improvement:
Please remove the descriptions on the classes and add a new one for the new security extensions. The original text also should be fixed.

Additional information:

Note You need to log in before you can comment on or make changes to this bug.